@charset "utf-8";
/* CSS Document */

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video,
header, main, footer /* 追加要素 */ {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	box-sizing:border-box; /* 追加要素 */
}
body { line-height:1;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { display:block;}
nav ul { list-style:none;}
blockquote, q { quotes:none;}
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none;}
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent;}
/* change colours to suit your needs */
ins { background-color:#ff9; color:#000; text-decoration:none;}
/* change colours to suit your needs */
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold;}

del { text-decoration: line-through;}
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help;}
table { border-collapse:collapse; border-spacing:0;}
/* change border colour to suit your needs */
hr { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0;}
input, select { vertical-align:middle;}
textarea { font-weight:normal; font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
/* //End// html5doctor.com Reset Stylesheet */

html { height:100%; font-size:62.5%; font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; background:#60CCB1;}
body { position:static; width:100%; height:100vh; height:100%; margin:0 auto; font-size:14px; font-size:1.4rem; line-height:1.5; color:#333333; background-color:#60CCB1; overflow-wrap:break-word; word-wrap:break-word; word-break:break-all;}
a { text-decoration:none;}
a:hover { text-decoration:none;}
@media all and (max-width:719px)
{
html,body { -webkit-text-size-adjust:none;}
a { text-decoration:none;}
a:hover { text-decoration:none;}
}

/*文字リンク色と装飾設定*/
a:link { color:#0066FF; text-decoration:none;} 
a:visited { color:#0099CC; text-decoration:none;}
a:hover { color:#0099CC; text-decoration:none;} 
a:active { color:#0066FF; text-decoration:none;} 

/*文字サイズ*/
.text5 { font-size: 5px; font-size:0.5rem !important;}
.text8 { font-size: 8px; font-size:0.8rem !important;}
.text10 { font-size: 10px; font-size:1.0rem !important;}
.text11 { font-size: 11px; font-size:1.1rem !important;}
.text12 { font-size: 12px; font-size:1.2rem !important;}
.text13 { font-size: 13px; font-size:1.3rem !important;}
.text14 { font-size: 14px; font-size:1.4rem !important;}
.text15 { font-size: 15px; font-size:1.5rem !important;}
.text16 { font-size: 16px; font-size:1.6rem !important;}
.text17 { font-size: 17px; font-size:1.7rem !important;}
.text18 { font-size: 18px; font-size:1.8rem !important;}
.text20 { font-size: 20px; font-size:2.0rem !important;}
.text22 { font-size: 22px; font-size:2.2rem !important;}
.text24 { font-size: 24px; font-size:2.4rem !important;}
.text28 { font-size: 28px; font-size:2.8rem !important;}
.text32 { font-size: 32px; font-size:3.2rem !important;}
.text36 { font-size: 36px; font-size:3.6rem !important;}
.text48 { font-size: 48px; font-size:4.8rem !important;}
.text-wh { color:#FFFFFF !important;}
.text-red_bd { color:#FF0000 !important; font-weight:bold !important;}
.text-red { color:#FF0000 !important;}

.clear { clear:both; height:0px; margin:0; padding:0;}

.clearfix:after { /*floatの解除、ここがポイント*/ 
    display:block; 
    clear:both; 
    height:0px; 
    visibility:hidden; 
    content:"."; 
}
.clearfix { 
    min-height: 1px; /*IE6、7対策*/ 
}
* html .clearfix { 
    height: 1px; 
    /*\*//*/ /*MAC IE5.x対策*/ 
    height: auto; 
    overflow: hidden; 
    /**/ 
}

.fontmin { font-weight:800 !important; font-family:ＭＳ Ｐ明朝, 細明朝体, 'Hiragino Mincho ProN', 'Sawarabi Mincho', serif !important; transform: rotate(.03deg) !important;}
.fonteuromin { font-weight:normal !important; font-family:"Times New Roman", Times, serif !important; transform: rotate(.00deg) !important;}

/*===========================================================*/

/*共通設定*/
.container { width:100%; max-width:1200px; margin:0 auto; padding:0 5.0vw; text-align:center;}
.container .contents { width:100%; margin:0; text-align:center; background-color:#FFFFFF;}
@media all and (max-width:719px)
{
.container { padding:0 2.0vw;}
}

/*ヘッダー要素*/
header.container {}
header.container h1 { width:100%; margin:5px 0; text-align:left; font-weight:normal;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
align-items:center;
gap:0 10vw;}
header.container h1 a { flex-shrink:0; width:240px; height:40px;}
header.container h1 a img { width:240px; height:40px;}
header.container h1 p { width:auto; text-align:left; color:#FFFFFF;}
header.container h1 p span { display:inline-block; font-weight:bold;}
header.container .contents { position:relative;}
header.container .contents img:nth-of-type(1) { position:absolute; top:10px; left:10px; display:block; width:40%; max-width:250px;}
header.container .contents img:nth-of-type(2) { display:block; width:100%; height:auto;}
@media all and (max-width:719px)
{
header.container h1 { display:block;}
header.container h1 p { font-size:1.2rem;}
}

/*メイン要素*/
main.container { margin:0 auto 20px;}
main.container #titlearea { width:auto; margin:0; padding:5px 3vw; background-color:#B0E4D6;}
main.container #titlearea:after { /*floatの解除、ここがポイント*/ 
    display:block; 
    clear:both; 
    height:0px; 
    visibility:hidden; 
    content:"."; 
}
main.container #titlearea img { display:block; margin:0; padding:0;}
main.container #titlearea img:nth-of-type(1) { float:left; width:28%; max-width:160px; height:auto;}
main.container #titlearea img:nth-of-type(2) { float:right; width:70%; max-width:400px; height:auto;}
main.container ul#menuarea { margin:0; padding:5px 3vw; list-style:none; text-align:center; font-size:0; background-color:#B0E4D6;}
main.container ul#menuarea li { display:inline-block; margin:0 0 5px;}
main.container ul#menuarea li:nth-of-type(2) { margin:0 5px 5px;}
main.container ul#menuarea li a { display:block; margin:0; padding:5px 10px; color:#FFFFFF; font-size:14px; font-weight:bold; background-color:#236452;
-moz-border-radius: 10px;    /* 古いFirefox */
-webkit-border-radius: 10px; /* 古いSafari,Chrome */
border-radius: 10px;         /* CSS3 */}
main.container ul#menuarea li a:hover { text-decoration:none; color:#236452; background-color:#FFFFFF;}
main.container ul#menuarea li a.current { color:#236452; background-color:#FFFFFF; pointer-events:none;}
main.container ul#menuarea li a i { margin-right:0.4em;}
main.container .contents { padding:20px 5.0vw 5.0vw;}
main.container .contents h2 { margin:0 0 10px; padding:0 0 10px; border-bottom:#333333 1px solid; font-size:24px;}
main.container .contents #pankuzu { margin:0 auto; padding:0 5px; text-align:right; font-size:12px;}
@media all and (max-width:719px)
{
main.container ul#menuarea li { display:block;}
main.container ul#menuarea li:nth-of-type(2) { margin:0 0 5px;}
main.container ul#menuarea li a { font-size:1.4rem;}
main.container .contents { padding:20px 2.0vw 5.0vw;}
main.container .contents h2 { font-size:2.0rem;}
main.container .contents #pankuzu { font-size:1.2rem;}
}

/*フッター要素*/
footer.container {}
footer.container .contents { background-color:transparent;}
footer.container .contents ul { margin:0; padding:0; list-style:none; text-align:center;}
footer.container .contents ul li { display:inline-block; margin:0;}
footer.container .contents ul li:nth-of-type(2) { margin:0 3.0em;}
footer.container .contents ul li a { display:block; color:#FFFFFF; font-weight:bold;}
footer.container .contents ul li a:hover { text-decoration:underline; opacity:0.8;}
footer.container .contents ul li a i { margin-right:0.4em;}
#copyright { margin:0 auto; padding:20px 0; color:#FFFFFF;}
@media all and (max-width:719px)
{
footer.container .contents ul { display:inline-block; margin:0 auto; text-align:left;}
footer.container .contents ul li { display:block; margin:0;}
footer.container .contents ul li:nth-of-type(2) { margin:0;}
#copyright  { font-size:1.2rem;}
}

/*----- ページトップ用 -----*/
#pagetop {
	display:block;
	position: fixed;
	bottom: -100px;
	right: 20px;
	z-index:1;
}
#pagetop a {
	display: block;
	width: 80px;
	height: 80px;
	background-image:url(../img/com/pagetop.png);
	background-repeat:no-repeat;
	background-size:contain;
	text-align: center;
	color:#001D81;
	font-size: 28px;
	text-decoration: none;
	line-height: 50px;
}
#pagetop a:hover {
	background-image:url(../img/com/pagetop_on.png);
	color:#002ECC;
}
@media all and (max-width:719px)
{
#pagetop {
	bottom: -50px;
	right: 5px;
}
#pagetop a {
	width: 40px;
	height: 40px;
	font-size: 1.8rem;
	line-height: 40px;
}
}

/*付加要素--------------------*/
.linkanchor { margin-top:-120px; padding-top:120px;}
@media all and (max-width:719px)
{
.linkanchor { margin-top:-60px; padding-top:60px;}
}
#acc-area { display:none;}

.mg_top-10 { margin-top:10px !important;}
.mg_top-15 { margin-top:15px !important;}
.mg_top-20 { margin-top:20px !important;}
.mg_top-30 { margin-top:30px !important;}
.mg_top-40 { margin-top:40px !important;}
.mg_btm-10 { margin-bottom:10px !important;}
.mg_btm-15 { margin-bottom:15px !important;}
.mg_btm-20 { margin-bottom:20px !important;}
.mg_btm-30 { margin-bottom:30px !important;}
.mg_btm-40 { margin-bottom:40px !important;}
.box-vta { vertical-align:middle !important;}
a .box-vta { display:block !important;}
a:hover .box-vta img { opacity: 0.7 !important;}
